/*Wordpress editor styles start*/

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}

/*Wordpress editor styles end*/

/* Blog List styles */

.content h1 {
	margin-bottom: 12px;
}

.post {
	margin-top: 30px;
}

.post + .post {
	border-top: 1px solid #C1C1C1;
	padding-top: 30px;
}

.post {
	position: relative;
}

.date-highlight {
	position: absolute;
	color: #67CBDD;
	font-size: 50px;
	line-height: .8;
}

.post-info {
	margin-left: 58px;
	padding-left: 10px;
	border-left: 1px solid #C1C1C1;
}

.page .content .post-info h2 {
	color: #052E71;
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}

.post-info .larger {
	font-size: 111%;
	font-weight: bold;
}

.wp-post-image {
	margin-bottom: 19px;
}

.blog .button {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #22205D;
	border: 1px solid #22205D;
	text-transform: uppercase;
	padding: 8px 15px;
	transition-property: background-color, color;
	transition-duration: .1s;
	transition-timing-function: ease-in-out;
}

.blog .button:hover {
	background-color: #FFF;
	color: #22205D;
}

.pagination {
	width: 100%;
	margin: 15px 0;
}

.blog .button.invert {
	background-color: #FFF;
	color: #22205D;
}

.blog .button.invert:hover {
	color: #FFF;
	background-color: #22205D;
}


/* Blog Sidebar styles */

#sidebar {
	text-transform: uppercase;
	margin-top: 30px;
}

#sidebar .widget h2 {
	font-size: 17px;
	font-weight: bold;
	background-color: #67CBDD;
	color: #22205D;
	margin: 0;
	padding: 10px;
}

#sidebar .widget ul {
	border: 1px solid #C1C1C1;
	list-style: none;
	padding: 0;
}

#sidebar .widget ul li a {
	color: #333;
	font-size: 14px;
	font-weight: normal;
}

#sidebar .widget ul li {
	padding: 15px;
}

#sidebar .widget ul li + li {
	padding-top: 0;
}

/* Blog content styles */

.single-post .post {
	margin-top: 30px;
}

/* comments */
#comments {
	border-top: 1px solid #c1c1c1;
	margin-top: 30px;
    padding-top: 10px;
}

.comment-respond form input, .comment-respond form textarea {
	width: 100%;
    padding: 13px 20px;
    border-radius: 5px;
    border: 1px solid #dddcdc;
}

.comment-respond form .comment-form-author, .comment-respond form .comment-form-email, .comment-respond form .comment-form-url {
    width: 30% !important;
    float: left;
    margin: 0 0 30px !important;
}

.comment-respond form .comment-form-email {
    margin: 0 5% !important;
}

.form-submit input[type=submit] {
	float: none;
    border: none;
    width: auto;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background-color: #22205D;
    border: 1px solid #22205D;
    text-transform: uppercase;
    padding: 8px 15px;
    transition-property: background-color, color;
    transition-duration: .1s;
    transition-timing-function: ease-in-out;
	border-radius: 0;
}

.form-submit input[type=submit]:hover {
	background-color: #FFF;
    color: #22205D;
}

.icon-mail-reply {
	display: none;
}

ol.comment-list {
	padding-left: 15px;
    border-bottom: 1px solid #dddcdc;
    padding-bottom: 20px;
}

#comments a {
	    color: #428bca;
}

.comment-author b {
font-weight: 400;
}